Subject: Re: [P2PSIP] [Technical Errata Reported] RFC6940 (5530)

From: Evgeny <[email-masked]>
Date: Mon, 05 Nov 2018 20:34:26 +0300

On Tue, Oct 16, 2018 at 7:41 PM, Ben Campbell <[email-masked]> wrote:
> Is anyone aware of interop issues or implementation errors likely 
> caused by this?

I think there should not be any interop issues because the check is done
by a peer itself and it doesn't require any special interaction with
other peers beyond the basic routing.